MCP is live.Set upAsk the community
OmniDimension
Providers

Get voice details

Detailed metadata for a specific voice.

GET/providers/voice/
Path parameters
voice_idrequired
curl -X GET 'https://omnidim.io/api/v1/providers/voice/{voice_id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'
Example response
{
  "id": 1,
  "name": "aura-luna-en",
  "display_name": "luna",
  "service": "deepgram",
  "sample_url": "https://res.cloudinary.com/deepgram/video/upload/v1709565351/aura/luna_docs_clom0e.wav"
}

Authorization

BearerAuth
headerAuthorizationBearer <token>

Bearer token authentication. Obtain your API key from the OmniDimension dashboard.

Path Parameters

voice_id*integer

Numeric id of the voice, as returned in the id field of the voices list.

Response body

application/json

Response Body

Voice details.

application/json

A single voice's metadata.

id?integer | null
name?string
display_name?string
service?string
sample_url?string
Formaturi

Was this page helpful?